body {
    -webkit-background-size: 1920px 192px;
    -moz-background-size: 1920px 192px;
    background-size: 1920px 192px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FFFFFF;
}

.lt-ie9 body {
    background-image: url(/uploads/website/bgupdated0_srcset-large.png?1496236547);
}

.has-logo .header-title {
    left: 265px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/bgupdated0_srcset-large.png?1496236547);
    }
}

@media only screen and (min-width: 671px) {
.usp ul {
    font-size: 20px;
    color: #D20404;
    padding-left: 118px;
    border:2px #D20404 solid;
}
}

.logoMobile img {
    max-height: 50px;
    width: auto;
    padding-top: 5px;
}

.contentArea .btn:hover{
  background:#D20404;
}

.page_home .header {
    margin-bottom: 18px !important;
}

.header {
    margin-bottom: -22px !important;
}

.contentArea .btn{
    border: 2px #C2B8B8 solid;
    color: #fff;
    background:#D20404; endColorstr='#5fba00',GradientType=0 );
    border-radius: 5px;
}

.image-text-columns img {
    border-radius: 10px;
    -webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-ms-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all 0.8s ease;
}

.image-text-columns img:hover {
    width: 100%;
    height: auto;
    -moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-ms-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all 0.8s ease;
border-radius:1px;
box-shadow: 5px 5px 10px #B07200;
}

.formbuilder {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cb1e00+0,b07200+50,b07200+51,5fba00+100 */
background: rgb(203,30,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(203,30,0,1) 0%, rgba(176,114,0,1) 50%, rgba(176,114,0,1) 51%, rgba(95,186,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(203,30,0,1) 0%,rgba(176,114,0,1) 50%,rgba(176,114,0,1) 51%,rgba(95,186,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(203,30,0,1) 0%,rgba(176,114,0,1) 50%,rgba(176,114,0,1) 51%,rgba(95,186,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1e00', endColorstr='#5fba00',GradientType=0 ); /* IE6-9 */
    border-radius: 100px 0 100px 0;
}


.footer-container {
    background-color: rgba(0, 0, 0, 0.17);
    filter: none !important;
    border-top: 4px solid #515151;
}



.header #phoneNumber {
    font-size: 25px !important;
    color: #D20404 !important;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: bold;
    padding-top: 8px;
}

.header #actionLine {
    font-size: 25px !important;
    color: #D20404 !important;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: bold;
    padding-top: 8px;
}

#actionLine a:before{
    font-family:'Fontello';
    font-size:18px;
    content: "L";
    padding: 0 10px;
}

#phoneNumber a:before {
    font-family:'Fontello';
    font-size:18px;
    content: "T";
    padding: 0 10px;
}

@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
}

@keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


.cloned{
position:fixed;
top:0;
z-index:14;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
    -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
 width:100%;
 margin:0 auto;
 background: #fff;
}


.header {
    margin-bottom: 18px;
}

.nav-primary ul li:first-child a {
    border-left: 1px solid transparent;
}
    

.header {
    background-size: 2200px 146px;
    background-image:url(/uploads/website/bgupdated0_srcset-large.png?1460451519);
    background-position: center top;
background-repeat: no-repeat;
}

body{
    background-image:none !important;
}

.nav-primary ul:before{
    width:50%;
    background:#333;
    position:relative;
}

.header-container {
    background: rgba(244, 244, 244, 0);
    
}

@media screen and (min-width: 671px) {
    .header-container {width:66em;}
}

.header .nav-primary {
    background: transparent !important;
    font-family: 'Didact Gothic', sans-serif;
    height: 55px;
    border-bottom: 9px double #007D06;
}

/* --------------------------------TEXT------------------------------- */
.nav-primary li {
    margin-left: 4px;
}


.nav-primary > ul {
   text-align: right;
    line-height: 53px;
    width:66em;
}
.has-header-subline .logo {
    top: 74px;
    left: -70px;
}

.nav-primary {
    width:110%;
}

/* Headlines */
.contentArea .h1 {
    font-size: 50px;
    color: #000;
    line-height: 1;
    font-family: 'Francois One', sans-serif;
}


/* Subheadline */
.contentArea .h2 {
    font-size: 30px;
    color: #000;
    line-height: 1;
    font-family: 'Francois One', sans-serif;
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p {
    font-size: 17px;
    color: #000;
    font-family: 'Didact Gothic', sans-serif;
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    color: #000;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #000;
}


/* ------------------------Navigation First Level---------------------- */


/* 6) Size and Color */
.nav-primary ul li a {
    font-size: 15.5px;
    color: #fff;
    font-weight: bold;
    border-left: 1px solid #000;
    padding-left: 6px;
    text-transform: uppercase;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #000;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #000;
    
}

/* 9) Background */
.header .nav-primary {
    background: #FFF;
    font-family: 'Didact Gothic', sans-serif;
    height: 55px;
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 15px;
    color: #000;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: transparent;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 14px;
    color: #000;
    line-height: 1.4;
    font-family: 'Francois One', sans-serif;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #000;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #f60f0f
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #000 !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #f60f0f;
    font-size: 25px;
}

/* -----------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: #E1E1E1;
	
}
/* 2) Form title */
.formbuilder .h2{
	color: #000;
	font-size:31px;
}
/* 3) Personal message */
.formbuilder p{
	color: #000;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	color: #000;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #fff;
	color: #000;
	
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {
.contentArea .h2 {
    font-size: 30px;
    color: #000;
    line-height: 1;
    text-align: center;
}


usp ul {
    font-size: 12px !important;
    color: #B03E00;
}


/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

.nav-dropdown li a.active {
    color: #000 !important;
    background-color: #45b10d !important;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #000 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #f60f0f;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #000;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}

/* -----------------------------Mobile Custom------------------------- */


/* Headlines */
.contentArea .h1{
    font-size: 40px;
    color: #000;
    line-height: 1;
   
}

/* Subheadline */
.contentArea .h2{
    font-size: 30px;
    color: #000;
    line-height: 1;
    
}
}